@charset "utf-8";

/*=================================================================================================
 LAYOUT GUIDE CSS
===================================================================================================*/

/*DESC BOX
----------------------------------------------------------------------------------------*/
.descBox{
	clear:both;
	width:840px;
	margin:17px 0px 0px;
	overflow:hidden;
}
.descLeft{
	float:left;
	width:108px;
	padding:3px 0px 0px;
}
.descRight{
	float:right;
	width:732px;
}